body,
h1,
h2,
h3,
h4,
h5 {
  font-family: "Poppins", sans-serif;
}
body {
  font-size: 16px;
}
body {
  background-color: whitesmoke;
  color: black;
}
.img-grid img {
  height: 50%;
  width: 50%;
  margin-bottom: -6px;
  margin-top: 16px;
  opacity: 0.8;
  cursor: pointer;
}
.img-grid img:hover {
  opacity: 1;
}
img {
  border-radius: 20px;
}

.x-span {
  color: #dec11b;
  font-size: 75px;
}



.product-div img {
  width: 100%;
  height: 45vh;
  object-fit: cover;
}
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.card {
  margin-left: 15px;
  margin-top: 15px;
  background-color:white;
}
.card img{
  padding:5px 5px;
}

.form-group button {
  margin-top: 2%;
  width: 50%;
  background-color: #4caf50;
  color: #fff;
  padding: 10px 15px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.form-group button:hover {
  background-color: #45a049;
}

#footer {
  width: calc(100%-300px);
  background-color: white;
  color: black;
 text-align: center;
  /* background-image: linear-gradient(black,lightgray); */
}

.container li {
  color: black;
  list-style: disc;
}
th {
  color: black;
}
td {
  color: black;
}
table,
th,
td {
  border: 1px solid black;
}
@media screen and (max-width: 600px) {
  .info {
    display: flex;
    flex-direction: column;
  }
  .info img{
    width: 70%;
    height: auto;
    margin-right: 15px;
  }
  .content{
    margin-left: 0px;
  }
  .contact-details{
    width: 100%;
  }
  .hor{
    margin-top: 0;
  }

}
@media screen and (max-width: 760px) {
  .info {
    display: flex;
    flex-direction: column;
  }
  .info img{
    width: 70%;
    height: auto;
    margin-right: 15px;
  }
  .content{
    margin-left: 0px;
  }
  .hor{
    margin-top: 0;
  }
  .contact-details{
    width: 100%;
  }
 
}
